body{font-size:14px}
td{font-size:14px}
h3{font-size:15px}
#malaNawigacja li,#malaReklama ul li a{font-size:12px}
#nawigacja li a{font-size:16px}
#nawigacja li li a{font-size:13px}
#malaNawigacja{width:450px}
#pagewrapper,div.mainwrapper_projector,#oProduktach,div.main_search,#boksy,#gora,#contentcolumn_main,#pomoc,div.main_cms,div.n61704_footer,div.n56668_main,div.n56668_main_wrapper{width:1170px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
ul.lista_produktow,#duzaGrafika{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#duzaGrafika img{width:100%}
ul.bxslider li{text-align:center;width:100%!important}
.bx-wrapper img,#banner_main2 img{max-width:100%;width:100%}
.bx-wrapper .bx-viewport{max-height:524px;padding-bottom:0}
#newsletter.szeroki input.mailing_email{width:33%}
a.commercial_banner img{height:auto!important;width:1170px!important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
span.hoverBorder{display:none!important}
div.n61001_info{width:390px}
#pomoc .pomoc{width:440px}
#menu_banners3 img{width:100%}
#nawigacja{width:1020px}
#pomoc .pomoc ul{padding-right:10px}
#pomoc .pomoc ul li{padding-bottom:3px}
div.n56668_main_wrapper{height:680px;background:#fff}
.Control{font-size:30px;margin:0}
#pomoc .pomoc ul{margin-right:10px}
#oProduktach h4{width:200px}
#oProduktach .opis{width:840px}
div.main_search,div.mainwrapper_projector,div.contentcolumn{background:none repeat scroll 0 0 #F7F7F7}
#contentcolumn_search{width:990px}
ul.lista_produktow li{width:25%}
a.produktFota{width:auto}
#infoProdukt{width:640px}
li.xversion_container_block{width:320px}
#kupProdukt{clear:none;float:right;padding-top:20px}
div.product_delivery_wrapper{background-color:#FFF;float:left;margin-top:32px;width:185px}
div.basketedit_summary_right{width:35%}
#opinieBoks li{width:297px}
ul.xsize_container li span{min-width:40px}
.cop_site div.contentcolumn{padding:30px}